package com.hh.hhomc.utils;

import java.text.DecimalFormat;

public class DataUtils {

    public static String getTwoDecimalsStr(float flo) {
        DecimalFormat decimalFormat = new DecimalFormat("0.00");//构造方法的字符格式这里如果小数不足2位,会以0补足.
        return decimalFormat.format(flo);
    }

}
